## golang-siphash-dev 1.0.0

=== debian/changelog ===
golang-siphash-dev (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #760594)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 12 Sep 2014 15:52:16 +0000
