=== debian/control ===
Source: golang-siphash-dev
Section: devel
Priority: extra
Maintainer: Anonymity Tools Debian Maintainers <pkg-anonymity-tools@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang
Standards-Version: 3.9.5
Homepage: https://github.com/dchest/siphash
Vcs-Git: git://anonscm.debian.org/collab-maint/golang-siphash-dev.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/golang-siphash-dev.git

Package: golang-siphash-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go implementation of SipHash-2-4
 SipHash-2-4 is a fast short-input pseudorandom function (a.k.a. keyed hash
 functions) optimized for speed on short messages.
 .
 This package contains the source of a Go implementation.
