=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/dchest/siphash

%:
	dh $@ --buildsystem=golang --with=golang
