## golang-siphash-dev 1.2.3

=== debian/changelog ===
golang-siphash-dev (1.2.3-2) unstable; urgency=medium

  * Make golang-siphas-dev Multi-Arch: foreign.
  * Add Testsuite: autopkgtest-pkg-go.
  * Fix whitespace in d/rules.
  * Align watch file with dh-make-golang.
  * Align d/rules with dh-make-golang.
  * Drop unused Depends: ${shlibs:Depends}.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Dec 2024 08:18:14 +0100

golang-siphash-dev (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Drop lunar from Uploaders.  Closes: #1087267.
  * Bump Standards-Version: 4.7.0.
  * Fix docs README->README.md.
  * Silence update-debian-copyright.
  * Use Section:golang, silencing wrong-section-according-to-package-name.
  * Add Rules-Requires-Root: no.
  * Bump watch to v4.
  * Add myself to Uploaders, for Lintian no-human-maintainers.
  * Run wrap-and-sort -satbk.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 11 Dec 2024 09:00:39 +0100

golang-siphash-dev (1.0.0-2) unstable; urgency=medium

  [ Ximin Luo ]
  * Team upload.
  * hand over package to pkg-privacy team

  [ Michael Stapelberg ]
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 11 Feb 2018 09:54:34 +0100
