=== debian/control ===
Source: golang-siphash-dev
Section: golang
Priority: optional
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Homepage: https://github.com/dchest/siphash
Vcs-Git: https://salsa.debian.org/pkg-privacy-team/golang-siphash-dev.git
Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/golang-siphash-dev
XS-Go-Import-Path: github.com/dchest/siphash
Rules-Requires-Root: no

Package: golang-siphash-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go implementation of SipHash-2-4
 SipHash-2-4 is a fast short-input pseudorandom function (a.k.a. keyed hash
 functions) optimized for speed on short messages.
 .
 This package contains the source of a Go implementation.
